<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="design_1_checksum_0_1_synth_1" LaunchDir="C:/Users/Lenovo/Downloads/Ethernet_Starter_Code_v2_just_need_to_update_checksum/DMA_Project/DMA_Project.runs/design_1_checksum_0_1_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Parameters>
		<Parameter Name="runs.monitorLSFJobs" Val="true" Type="bool"/>
	</Parameters>
</Runs>

